@font-face {
  font-family: 'UrbanoBoldCondensed';
  src: url('urbano/Urbano-BoldCond-webfont.eot');
  src: url('urbano/Urbano-BoldCond-webfont.eot?iefix') format('eot'), url('urbano/Urbano-BoldCond-webfont.woff') format('woff'), url('urbano/Urbano-BoldCond-webfont.ttf') format('truetype'), url('urbano/Urbano-BoldCond-webfont.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UrbanoCondensed';
  src: url('urbano/Urbano-Cond-webfont.eot');
  src: url('urbano/Urbano-Cond-webfont.eot?iefix') format('eot'), url('urbano/Urbano-Cond-webfont.woff') format('woff'), url('urbano/Urbano-Cond-webfont.ttf') format('truetype'), url('urbano/Urbano-Cond-webfont.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
}
a img {
  border: none;
}
a {
  text-decoration: none;
}
html,
body,
.v5playercontainer {
  height: 100%;
}
.v5playercontainer {
  width: 100%;
  position: relative;
}
.v5playercontainer > .header {
  width: 100%;
  height: 60px;
  background-color: #0d0d0d;
  text-align: center;
}
.v5playercontainer > .header .lp_image_left {
  float: left;
  padding: 3px 0px 3px 10px;
  box-sizing: border-box;
  height: 100%;
}
.v5playercontainer > .header .lp_image_left img {
  height: 100%;
}
.v5playercontainer > .header .lp_image_right {
  float: right;
  padding: 3px 10px 3px 0px;
  box-sizing: border-box;
  height: 100%;
}
.v5playercontainer > .header .lp_image_right img {
  height: 100%;
}
.v5playercontainer > .header .presenter {
  display: inline-block;
}
.v5playercontainer > .header .presenter a,
.v5playercontainer > .header .presenter a img {
  display: inline-block;
  float: left;
}
.v5playercontainer > .header .presenter.left {
  float: left;
}
.v5playercontainer > .header .presenter.right {
  float: right;
}
.v5playercontainer > .header .presenter.mid {
  text-align: center;
}
.v5playercontainer > .player {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative;
}
.v5playercontainer > .player #flashcontent {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.v5playercontainer > .player #flashcontent > a {
  overflow: hidden;
  display: block;
}
.v5playercontainer > .player #flashcontent .aufmacheroverlay {
  background: #0d0d0d;
  /* Old browsers */
  background-color: transparent;
  /* Old browsers */
  background: -moz-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(13, 13, 13, 0.8)), color-stop(100%, rgba(13, 13, 13, 0.8)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* IE10+ */
  background: linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* W3C */
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#cc0d0d0d, endColorstr=#cc0d0d0d);
  /* IE6-9 */
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#cc0d0d0d, endColorstr=#cc0d0d0d);
  /* IE6-9 */
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
}
.v5playercontainer > .player #flashcontent .aufmacheroverlay .playbtn {
  top: 0;
  margin-top: -8%;
  width: 16%;
  position: absolute;
  right: 10px;
}
.v5playercontainer > .player #flashcontent .aufmacheroverlay .date {
  font: 20px/36px 'UrbanoCondensed', Arial, sans-serif;
  color: #b9b9b9;
  display: block;
  margin: 5px 0 0 10px;
}
.v5playercontainer > .player #flashcontent .aufmacheroverlay h2 {
  color: white;
  margin: 0 0 5px 10px;
  font-weight: normal;
  font-family: 'UrbanoCondensed', Arial, sans-serif;
  width: 80%;
}
.v5playercontainer > .filterzeile {
  width: 100%;
  background: #333333;
  height: 30px;
  text-align: center;
}
.v5playercontainer > .filterzeile #menubar {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  display: inline-block;
}
.v5playercontainer > .filterzeile #menubar > li {
  float: left;
  position: relative;
  margin: 0 5px;
}
.v5playercontainer > .filterzeile #menubar > li .dropbtn {
  display: inline-block;
  width: 93px;
  border: 1px solid black;
  background: url('../playerimg/ico_pfeil_filter2.png') 80px -1px no-repeat #202020;
  color: white;
  font: 13px/24px 'UrbanoBoldCondensed', Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-decoration: none;
  padding-left: 5px;
  margin-top: 2px;
}
.v5playercontainer > .filterzeile #menubar > li .dropbtn:hover {
  background-position: 80px -29px;
}
.v5playercontainer > .filterzeile #menubar > li ul {
  clear: left;
  list-style: none;
  height: 110px;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  position: absolute;
  top: 28px;
  width: 100px;
  margin: 0;
  z-index: 100;
}
.v5playercontainer > .filterzeile #menubar > li ul li {
  background-color: #202020;
  border-top: 1px solid #333333;
  border-bottom: 1px solid black;
}
.v5playercontainer > .filterzeile #menubar > li ul li a {
  color: #a0a0a0;
  font: 13px/24px 'UrbanoBoldCondensed', Arial, sans-serif;
  text-decoration: none;
  padding-left: 5px;
  display: block;
}
.v5playercontainer > .filterzeile #menubar > li ul li:hover {
  background: #ba0700;
}
.v5playercontainer > .filterzeile #menubar > li ul li:hover a {
  color: white;
}
.v5playercontainer > .filterzeile a.nofilterlink {
  color: white;
  font: 16px/28px 'UrbanoCondensed', Arial, sans-serif;
  text-decoration: none;
  text-align: right;
  display: block;
  padding-right: 10px;
}
.v5playercontainer > .filterzeile a.nofilterlink:hover {
  text-decoration: underline;
}
.v5playercontainer > .karussell {
  width: 100%;
}
.v5playercontainer > .karussell .heading {
  display: block;
  color: #a0a0a0;
  background: #0d0d0d;
  font: 14px/20px 'UrbanoCondensed', Arial, sans-serif;
  padding-left: 5px;
}
.v5playercontainer > .karussell .elastislide-wrapper {
  background: #202020;
}
.v5playercontainer > .karussell ul li > a img {
  border: 1px solid #333333;
}
.v5playercontainer > .karussell .teaser {
  position: relative;
  width: 151px;
  height: 86px;
}
.v5playercontainer > .karussell .teaser .overlay {
  background: #0d0d0d;
  /* Old browsers */
  background-color: transparent;
  /* Old browsers */
  background: -moz-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(13, 13, 13, 0.8)), color-stop(100%, rgba(13, 13, 13, 0.8)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* IE10+ */
  background: linear-gradient(bottom, rgba(13, 13, 13, 0.8) 0%, rgba(13, 13, 13, 0.8) 100%);
  /* W3C */
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#cc0d0d0d, endColorstr=#cc0d0d0d);
  /* IE6-9 */
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#cc0d0d0d, endColorstr=#cc0d0d0d);
  /* IE6-9 */
  font: 14px 'UrbanoCondensed', Arial, sans-serif;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 3px 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.v5playercontainer > .karussell .teaser .overlay span.date {
  color: #b9b9b9;
  float: left;
}
.v5playercontainer > .karussell .teaser .overlay h2 {
  margin: -3px 0 0 0;
  color: white;
  font-size: 16px;
  font-weight: normal;
  float: left;
  white-space: normal;
  line-height: 16px;
  overflow: hidden;
  height: 31px;
  width: 113px;
}
.v5playercontainer > .karussell .teaser .overlay .playbtn {
  display: inline-block;
  float: right;
  width: 24px;
  height: 24px;
  background: url(../playerimg/playbtn.png);
  margin-top: -17px;
  border: none;
  position: relative;
}
.v5playercontainer > .karussell .teaser.live .overlay span.playbtn {
  background: url(../playerimg/livebtn.png);
  width: 30px;
  height: 17px;
  margin-top: -11px;
}
.v5playercontainer > .karussell .teaser:hover .overlay {
  background: #0d0d0d;
  /* Old browsers */
  background-color: transparent;
  /* Old browsers */
  background: -moz-linear-gradient(bottom, rgba(13, 13, 13, 0.85) 0%, rgba(13, 13, 13, 0.85) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(13, 13, 13, 0.85)), color-stop(100%, rgba(13, 13, 13, 0.85)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, rgba(13, 13, 13, 0.85) 0%, rgba(13, 13, 13, 0.85) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, rgba(13, 13, 13, 0.85) 0%, rgba(13, 13, 13, 0.85) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, rgba(13, 13, 13, 0.85) 0%, rgba(13, 13, 13, 0.85) 100%);
  /* IE10+ */
  background: linear-gradient(bottom, rgba(13, 13, 13, 0.85) 0%, rgba(13, 13, 13, 0.85) 100%);
  /* W3C */
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#d90d0d0d, endColorstr=#d90d0d0d);
  /* IE6-9 */
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#d90d0d0d, endColorstr=#d90d0d0d);
  /* IE6-9 */
}
.v5playercontainer > .karussell.islistview {
  height: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 73%;
}
.v5playercontainer > .karussell .listview {
  overflow: auto;
  height: 100%;
}
.v5playercontainer > .karussell .listview table {
  width: 100%;
}
.v5playercontainer > .karussell .listview tr {
  height: 23px;
  border-bottom: 1px solid #0d0d0d;
  font: 14px/23px 'UrbanoCondensed', Arial, sans-serif;
  width: 100%;
  background-color: #252626;
}
.v5playercontainer > .karussell .listview tr td {
  border-bottom: 1px solid #202020;
  padding: 0 2px;
}
.v5playercontainer > .karussell .listview tr .category {
  color: #8b8b8b;
  float: left;
  margin-right: 10px;
}
.v5playercontainer > .karussell .listview tr h2 {
  background: url(../playerimg/playbtn_list.png) no-repeat 0 1px;
  padding-left: 30px;
  display: inline-block;
  margin: 0;
  padding: 0;
  font: normal 14px/23px 'UrbanoCondensed', Arial, sans-serif;
  color: white;
  text-indent: 25px;
}
.v5playercontainer > .karussell .listview tr h2 a {
  text-decoration: none;
  color: white;
}
.v5playercontainer > .karussell .listview tr h2 a:hover {
  text-decoration: underline;
}
.v5playercontainer > .karussell .listview tr .date {
  color: #8b8b8b;
  float: right;
  padding-right: 10px;
}
.v5playercontainer > .karussell .listview tr:nth-child(even) {
  background-color: #252626;
}
.v5playercontainer > .karussell .listview tr:nth-child(odd) {
  background-color: #282828;
}
@media screen and (max-width: 320px) {
  .v5playercontainer > .filterzeile #menubar > li {
    margin: 0;
  }
  .v5playercontainer > .player #flashcontent .aufmacheroverlay .date {
    display: block;
    font: 16px 'UrbanoCondensed', Arial, sans-serif;
  }
  .v5playercontainer > .player #flashcontent .aufmacheroverlay h2 {
    font-size: 18px;
  }
}
@media screen and (max-width: 340px) {
  .v5playercontainer > .player #flashcontent .aufmacheroverlay .date {
    display: none;
  }
  .v5playercontainer > .player #flashcontent .aufmacheroverlay h2 {
    margin-top: 5px;
    font-size: 18px;
  }
}
@media screen and (max-width: 325px) {
  .v5playercontainer > .filterzeile #menubar > li {
    margin: 0;
  }
}
@media screen and (min-width: 340px) {
  .v5playercontainer > .player #flashcontent .aufmacheroverlay .date {
    font: 18px 'UrbanoCondensed', Arial, sans-serif;
  }
  .v5playercontainer > .player #flashcontent .aufmacheroverlay h2 {
    font-size: 24px;
  }
}
@media screen and (min-width: 500px) {
  .v5playercontainer > .player #flashcontent .aufmacheroverlay .date {
    font: 22px 'UrbanoCondensed', Arial, sans-serif;
  }
  .v5playercontainer > .player #flashcontent .aufmacheroverlay h2 {
    font-size: 33px;
  }
}
@media screen and (min-width: 601px) {
  .v5playercontainer > .player #flashcontent .aufmacheroverlay .date {
    font: 22px 'UrbanoCondensed', Arial, sans-serif;
  }
  .v5playercontainer > .player #flashcontent .aufmacheroverlay h2 {
    font-size: 40px;
    line-height: 42px;
  }
}
@media screen and (min-width: 801px) {
  .v5playercontainer > .player #flashcontent .aufmacheroverlay .date {
    font: 24px 'UrbanoCondensed', Arial, sans-serif;
  }
  .v5playercontainer > .player #flashcontent .aufmacheroverlay h2 {
    font-size: 44px;
    line-height: 48px;
  }
}
